.signup-box {
    float: none;
  }
  .umain .signup-box {
    display: block !important;
  }


  div.socl-signup p {
    text-align: center;
    color: #000;
    font-family: proxima_nova_rgregular;
  }

  .z-content-area .socl-signup {
    display: none;
  }

  .z-content-area .socl-signup.zsocl-show {
    display: block;
  }

  div.socl-signup {
    margin-top: 18px;
  }

  .umain div.socl-signup.zsocl-show {
    display: none;
  }


  body {
    font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
    font-weight: inherit;
    overflow-x: hidden;
    font-size: 16px;
  }

  p {
    /* font-size: 16px; */
    line-height: 1.6;
    margin-bottom: 20px;
    font-family: 'Roboto Slab', serif;
  }

  .page-content,
  .page-content p,
  .z-pouup-wrap {
    font-family: 'Roboto Slab', serif;
  }

  .signing .signin {
    color: #f0483e;
  }

  h1 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
    line-height: 1.2;
    margin-bottom: 20px;
  }

  h1 span {
    font-size: 60px;
    font-weight: 300;
    color: #000;
    display: inline-block;
  }

  h2 {
    font-size: 45px;
    font-weight: 400;
    color: #000;
    line-height: 1.2;
    margin-bottom: 20px;
  }

  h2 span {
    display: inline-block;
  }

  .z-button {
    background: #f0483e none repeat scroll 0 0;
    color: #fff;
    font-family: "proxima_novasemibold";
    text-transform: uppercase;
    display: inline-block;
  }

  .umain .z-button {
    padding: 10px 30px;
  }

  .z-slider-wrap {
    position: relative;
  }

  .z-slider {
    margin-bottom: 0;
    list-style: none;
    padding-left: 0px;
    transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    -webkit-transition: height 1s ease;
  }

  #section2 .z-slider {
    min-height: 400px;
  }

  #section2-alt .z-slider {
    height: 450px;
  }

  .z-slider li {
    position: absolute;
    top: 0px;
    display: none;
    width: 100%;
    margin: 0;
  }

  .z-slider li img {
    display: block;
    margin: 0px auto;
    height: auto;
    max-width: 100%;
  }

  .z-img-wrap img {
    display: block;
  }

  .main {
    margin: 0px;
    background: #fafafa;
  }

  .page-content {
    font-family: 'Roboto Slab', serif;
  }

  .z-page-layout {
    max-width: 980px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #e4e4e4;
    padding: 90px 0px;
  }

  .z-alt-page-layout {
    margin-bottom: 120px;
  }

  .z-alt-page-layout#section3-alt {
    margin-bottom: 90px;
  }

  .z-alt-page-layout .z-page-layout {
    max-width: 940px;
    width: 90%;
    padding: 0px;
    background: transparent;
    border: none;
  }

  .z-alt-page-layout .z-page-layout video {
    max-width: inherit;
    width: inherit;
  }

  .z-content-area {
    max-width: 650px;
    margin: 0 auto;
  }

  #section3 .z-content-area {
    max-width: 700px;
  }

  .z-img-wrap {
    position: relative;
  }

  .z-img-wrap img {
    display: block;
    margin: 0 auto;
  }

  #section1,
  #section2,
  #section3,
  #section4,
  #section5,
  #section6 {
    text-align: center;
  }

  #section1 {
    margin-top: 30px;
  }

  #section1 .z-page-layout {
    padding-bottom: 380px;
  }

  #section1-alt {
    margin-top: -300px;
    margin-bottom: 150px;
    text-align: center;
  }

  #section1-alt #device-collab {
    max-width: 95%;
    margin: 0 auto;
  }

  #section1-alt .z-mobile-only {
    display: none;
  }

  #section1-alt .devices-mobile,
  #section1-alt .devices-tablet {
    left: -50px;
    position: absolute;
    top: 80px;
    width: 320px;
    z-index: 1;
  }

  #section1-alt .devices-mobile {
    left: auto;
    right: -20px;
    width: 170px;
    top: 188PX;
  }

  #section2 .z-page-layout {
    padding-bottom: 0px;
  }

  .other-lang #section6 p.switch-btn {
    width: 80px;
    position: relative;
  }

  .signup-box .socl-signup a.vi-google,
  .signup-box .socl-signup span.vi-google {
    width: 101px;
  }

  #section2-alt {
    margin-top: -300px;
  }

  #section3 .z-page-layout {
    padding-bottom: 250px;
  }

  #section3-alt {
    margin-top: -256px;
  }

  #section4-alt {
    margin-top: -255px;
  }

  #section4 .z-page-layout {
    padding-bottom: 270px;
  }

  #section4-alt img {
    width: 500px;
  }

  #section5 .z-page-layout {
    padding-bottom: 250px;
  }

  #section5-alt {
    margin-top: -184px;
    padding-bottom: 80px;
    margin-bottom: 0;
  }

  #section5 p {
    max-width: 532px;
    margin: 0px auto 30px;
  }

  section#section7 {
    margin-bottom: 180px;
  }

  section#section7 h2 {
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
  }

  span.zia-icon {
    background: url(/sites/default/files/writer/zoho-writer-index-sprite-icon.png) no-repeat;
    background-size: 250px auto;
    width: 52px;
    height: 55px;
    display: block;
    background-position: -8px 0;
    margin-bottom: 10px;
  }

  span.zia-icon.icon2 {
    background-position: -70px 0px;
  }

  span.zia-icon.icon3 {
    background-position: -124px 0px;
  }

  span.zia-icon.icon4 {
    background-position: -182px 0px;
  }

  .zia-icon-sec {
    position: relative;
    max-width: 310px;
    display: inline-block;
    vertical-align: top;
    margin: 90px 38px 0;
    text-align: left;
  }

  .zia-icon-sec>p {
    font-weight: 300;
  }

  .zia-icon-sec h4 {
    margin-bottom: 8px;
  }

  section#section7 .z-content-area {
    max-width: 700px;
    text-align: center;
  }

  .zia-writer .zia-icon-sec:nth-child(odd) {
    margin-left: 0;
  }

  .zia-writer .zia-icon-sec:nth-child(even) {
    margin-right: 0;
  }

  #section6 {
    margin-bottom: 190px;
  }

  #section6 .z-page-layout {
    padding: 90px 0;
  }

  #section6 p {
    max-width: 650px;
    margin: 0px auto 20px;
  }

  .z-cursor {
    display: inline-block;
    margin-left: 2px;
    width: 1px;
    position: relative;
    opacity: 0;
    transition: opacity 0.5s ease;
  }

  .z-cursor-active {
    opacity: 1;
  }

  .z-cursor label {
    position: absolute;
    top: -32px;
    left: -14px;
    background: #000;
    color: #fff;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 5px;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    line-height: 15px;
    opacity: 1;
    transition: opacity 1s ease;
  }

  .z-cursor.edit-user1 label {
    background: #1c4eef;
  }

  .z-cursor.edit-user2 label {
    background: #30ce6b;
  }

  .z-cursor.edit-user3 label {
    background: #e52053;
  }

  .z-cursor.edit-user1 label:after {
    border-top: 7px solid #1c4eef;
  }

  .z-cursor.edit-user2 label:after {
    border-top: 7px solid #30ce6b;
  }

  .z-cursor.edit-user3 label:after {
    border-top: 7px solid #e52053;
  }

  .z-cursor label:after {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #000;
    position: absolute;
    top: 100%;
    content: '';
    display: block;
    left: 8px;
    right: 0px;
  }

  .z-cursor span {
    position: absolute;
    top: 10%;
    left: 0px;
    background: #122ceb;
    width: 100%;
    height: 80%;
    display: block;
  }

  .z-cursor-blink {
    -webkit-animation: blink 2.5s linear 0s infinite;
    -moz-animation: blink 2.5s linear 0s infinite;
    -ms-animation: blink 2.5s linear 0s infinite;
    -o-animation: blink 2.5s linear 0s infinite;
  }

  @-webkit-keyframes blink {
    0% {
      opacity: 1;
    }

    25% {
      opacity: 0;
    }

    50% {
      opacity: 1;
    }

    75% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-moz-keyframes blink {
    0% {
      opacity: 1;
    }

    25% {
      opacity: 0;
    }

    50% {
      opacity: 1;
    }

    75% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-o-keyframes blink {
    0% {
      opacity: 1;
    }

    25% {
      opacity: 0;
    }

    50% {
      opacity: 1;
    }

    75% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @keyframes blink {
    0% {
      opacity: 1;
    }

    25% {
      opacity: 0;
    }

    50% {
      opacity: 1;
    }

    75% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }



  .z-cursor.blinking {
    display: inline-block;
    height: 60px;
    left: -10px;
    margin-left: 2px;
    padding-top: 0;
    position: relative;
    top: 6px;
    width: 2px;
    display:none;
  }

  [data-animation] {
    visibility: hidden !important;
  }

  .fadeIn,
  .fadeInLeft,
  .fadeInRight,
  .zoomIn {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }

  @-webkit-keyframes fadeInLeft {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-200px, 0, 0);
      transform: translate3d(-200px, 0, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  @keyframes fadeInLeft {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-200px, 0, 0);
      transform: translate3d(-200px, 0, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  .fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
  }

  @-webkit-keyframes fadeInRight {
    from {
      opacity: 0;
      -webkit-transform: translate3d(200px, 0, 0);
      transform: translate3d(200px, 0, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  @keyframes fadeInRight {
    from {
      opacity: 0;
      -webkit-transform: translate3d(200px, 0, 0);
      transform: translate3d(200px, 0, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  .fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }

  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  .fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
  }

  .animating-area {
    position: relative;
  }

  .animating-area .objects {
    position: absolute;
    ;
    background: #fff;
    left: 50%;
    top: 45%;
    z-index: 99;
    border: 2px solid #333;
    display: block;
    content: "";
    /*-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;*/
  }

  .animating-area .objects.square {
    height: 8px;
    width: 8px;
    border: 2px solid #59d888;
    left: 31%;
    top: 38%;
    animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
  }

  .animating-area .objects.circle {
    height: 12px;
    width: 12px;
    border: 2px solid #e84d74;
    border-radius: 100%;
    left: 52.5%;
    bottom: 12.5%;
    top: auto;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
  }

  .animating-area .objects.triangle {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 10px;
    border-left-width: 10px;
    border-bottom: 20px solid #764fea;
    background: none;
    left: 60.5%;
    bottom: auto;
    top: 100px;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
  }

  .animating-area .objects.triangle:before {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 6px;
    border-left-width: 6px;
    border-bottom: 12px solid #fff;
    background: none;
    left: auto;
    top: auto;
    z-index: 98;
    content: "";
    margin: 6px 0 0 -6px;
    display: block;
  }

  .animating-area .objects.plus {
    height: 2px;
    width: 16px;
    background: #f4d04f;
    border: 0px solid #f4d04f;
    right: 31%;
    bottom: auto;
    left: auto;
    top: 55%;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
  }

  .animating-area .objects.plus:after {
    height: 16px;
    width: 2px;
    content: "";
    background: #f4d04f;
    right: 7px;
    bottom: 0;
    left: auto;
    z-index: 99;
    position: absolute;
    top: -7px;
  }

  @-webkit-keyframes bounceIn {

    from,
    20%,
    40%,
    60%,
    80%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
      opacity: 0;
      -webkit-transform: scale3d(.3, .3, .3);
      transform: scale3d(.3, .3, .3);
    }

    20% {
      -webkit-transform: scale3d(1.1, 1.1, 1.1);
      transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
      -webkit-transform: scale3d(.9, .9, .9);
      transform: scale3d(.9, .9, .9);
    }

    60% {
      opacity: 1;
      -webkit-transform: scale3d(1.43, 1.43, 1.43);
      transform: scale3d(1.43, 1.43, 1.43);
    }

    80% {
      -webkit-transform: scale3d(.85, .85, .85);
      transform: scale3d(.85, .85, .85);
    }

    95% {
      -webkit-transform: scale3d(.4, .4, .4);
      transform: scale3d(.4, .4, .4);
    }

    to {
      opacity: 0;
      -webkit-transform: scale3d(0, 0, 0);
      transform: scale3d(0, 0, 0);
    }
  }

  @keyframes bounceIn {

    from,
    20%,
    40%,
    60%,
    80%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
      opacity: 0;
      -webkit-transform: scale3d(.3, .3, .3);
      transform: scale3d(.3, .3, .3);
    }

    20% {
      -webkit-transform: scale3d(1.1, 1.1, 1.1);
      transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
      -webkit-transform: scale3d(.9, .9, .9);
      transform: scale3d(.9, .9, .9);
    }

    60% {
      opacity: 1;
      -webkit-transform: scale3d(1.43, 1.43, 1.43);
      transform: scale3d(1.43, 1.43, 1.43);
    }

    80% {
      -webkit-transform: scale3d(.85, .85, .85);
      transform: scale3d(.85, .85, .85);
    }

    95% {
      -webkit-transform: scale3d(.4, .4, .4);
      transform: scale3d(.4, .4, .4);
    }

    to {
      opacity: 0;
      -webkit-transform: scale3d(0, 0, 0);
      transform: scale3d(0, 0, 0);
    }
  }

  #section2-alt .mobile-write-device {
    display: none;
  }

  #section1-alt .z-page-layout>img {
    display: none;
  }

  .main-container-wrapper {
    background: #fafafa;
  }


  /*switch button css starts*/
  .switch-btn .switch {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 45px;
  }

  .switch-btn .switch input {
    display: none;
  }

  .switch-btn span.overlay {
    position: absolute;
    display: inline-block;
    width: 86px;
    height: 51px;
    z-index: 1;
    border-radius: 34px;
    border: 1px solid #ddd;
    margin-left: -4px;
    margin-top: -4px;
  }

  .switch-btn .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }

  .switch-btn .slider:before {
    position: absolute;
    content: "";
    height: 36px;
    width: 36px;
    left: 4px;
    bottom: 5px;
    background-color: white;
    -webkit-transition: .8s;
    transition: .8s;
  }

  .switch-btn input:checked+.slider {
    background-color: #2196F3;
  }

  .switch-btn input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
  }

  .switch-btn input:checked+.slider:before {
    -webkit-transform: translateX(36px);
    -ms-transform: translateX(36px);
    transform: translateX(36px);
  }

  .switch-btn .slider.round {
    border-radius: 34px;
  }

  .switch-btn .slider.round:before {
    border-radius: 50%;
  }

  /*switch button css end*/




  .page-content p {
    font-size: 18px;
  }

  .slick-slide img {
    float: left;
  }

  #section5 .zl-button {
    background: transparent;
    color: #000;
    font-family: "proxima_novasemibold";
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid #000;
    margin-left: 10px;
    display: none; 
  }

  #section5 .zl-button.zhide {
    display: none;
  }

  .umain #section5 .zl-button{display:none;}
  /* MEDIA QUERY STARTS */

  @media only screen and (max-width: 1200px) {
    #section1-alt .z-desktop-only {
      display: none;
    }

    #section1-alt .z-mobile-only {
      display: block;
    }
section#section7 {
    margin-bottom: 160px;
}
  }

  @media only screen and (max-width: 991px) {
    .signup-box {
      display: inline-block;
    }

    .z-page-layout {
      width: 90%;
      padding: 80px 0px;
    }

    #section2-alt {
      margin-top: -250px;
    }

    .animating-area .objects {
      display: none;
    }

    #section2-alt {
      margin-top: -100px;
    }

    #section2-alt .z-slider {
      display: none;
    }

    #section2-alt .mobile-write-device {
      display: block;
    }

    /*
#section2 .z-page-layout {
	padding-bottom: 100px;
}
*/
    #section2 .z-slider-wrap {
      display: none;
    }
section#section7 {
    margin-bottom: 120px;
}
  }

  @media only screen and (max-width: 900px) {
    .zia-writer .zia-icon-sec:nth-child(odd) {
      margin-left: unset;
      margin-right: unset;
    }

    .zia-writer .zia-icon-sec:nth-child(even) {
      margin-right: unset;
      margin-left: unset;
    }

    .zia-icon-sec {
      max-width: 500px;
      margin: 60px auto 0;
      text-align: center;
    }

    span.zia-icon {
      position: relative;
      left: 50%;
      transform: translate(-50%, 0);
    }
  }

  @media only screen and (max-width: 767px) {
    .field-body .writer-5.promotion {
      margin-top: 9px;
    }
.page-content p.zannounce{
    font-size: 14px;
}
    .z-page-layout {
      width: 90%;
      padding: 60px 0px;
    }

    .z-content-area {
      width: 90%;
    }

    h1 {
      font-size: 36px;
    }

    h1 span {
      font-size: 45px;
    }

    h2 {
      font-size: 40px;
    }

    #section1 .z-page-layout {
      padding-bottom: 230px;
    }

    #section1-alt {
      margin-top: -200px;
      margin-bottom: 100px;
    }

    #section3 h2 {
      margin-bottom: 30px;
    }

    #section4 .z-page-layout {
      padding-bottom: 150px;
    }

    #section6 .z-page-layout {
      padding: 70px 0;
    }

    #section6 {
      margin-bottom: 150px;
    }

    .page-content p {
      font-size: 16px;
    }

    #section5 .zl-button {
      max-width: 220px;
    margin: 20px auto;
    display: none;
    }
section#section7 {
    margin-bottom: 70px;
}
  }

  @media only screen and (max-width: 480px) {
    h1 {
      font-size: 28px;
      line-height: 1.1;
      margin-bottom: 30px;
    }

    h1 span {
      font-size: 36px;
      line-height: 1.1;
      margin-top: 12px;
    }

    h2 {
      font-size: 30px;
    }

    /*
#section1-alt video {
	display: none;
}
*/
    #section1-alt .z-page-layout>img {
      display: block;
    }

    #section1 .z-page-layout {
      padding-bottom: 150px;
    }

    #section1-alt {
      margin-top: -100px;
      margin-bottom: 100px;
    }

    #section2-alt {
      margin-top: -100px;
    }

    #section3 .z-page-layout {
      padding-bottom: 130px;
    }

    #section3-alt {
      margin-top: -150px;
      margin-bottom: 50px;
    }

    #section4-alt {
      margin-top: -170px;
    }

    #section6 {
      margin-bottom: 70px;
    }

    .zia-icon-sec {
      margin: 30px auto 0;
    }

    .zia-icon-sec h4 {
      font-size: 22px;
    }
  }

  .common-footer p {
    font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
  }

  /*** Arabic Style ***/

  .lang-ar .z-page-layout,
  .lang-ar .z-content-area,
  .lang-ar .z-content-area h1,
  .lang-ar .z-content-area h2,
  .lang-ar .z-content-area h2 span,
  .lang-ar .z-content-area p,
  #section1-alt .z-page-layout {
    text-align: center;
  }

  .lang-ar #section1 h1 span {
    display: inherit;
    text-align: center;
  }

  .lang-ar #section1 h1 .z-cursor {
    display: none;
  }

  .lang-ar .switch-btn span.overlay {
    margin-right: -4px;
  }

  .lang-ar .switch-btn .slider.round:before {
    left: unset;
    right: 4px;
  }

  .lang-ar .switch-btn input:checked+.slider:before {
    -webkit-transform: translateX(-36px);
    -ms-transform: translateX(-36px);
    transform: translateX(-36px);
  }

  .lang-ar [dir=rtl] .slick-slide {
    float: left;
  }

  .lang-ar .slick-slider .slick-list,
  .lang-ar .slick-slider .slick-track {
    direction: ltr;
  }

  /*** Arabic Style ***/

  /** English only **/
  .writer-5.promotion {
    background: #d2f4d7;
    padding: 7px 0;
    display: block;
    max-width: 720px;
    margin: 0 auto;
    text-align: center;
display:none;
  }
.i18n-en .writer-5.promotion {
    display: block;
}
  .writer-5.promotion p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000;
    font-family: proxima_nova_rgregular;
    letter-spacing: 0.3px;
  }

  .writer-5.promotion p a {
    color: #000;
  }

  .writer-5.promotion p span {
    background: -webkit-linear-gradient(#f76467, #e41d5e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
  }

  @media only screen and (max-width: 600px) {
    .writer-5.promotion p {
      padding: 0 20px;
    }
  }

  .lang-ar .writer-5.promotion p {
    text-align: center;
  }

  .lang-ar .zia-writer .zia-icon-sec:nth-child(odd) {
    margin-right: 0px;
    margin-left: unset;
  }

  .lang-ar .zia-writer .zia-icon-sec:nth-child(even) {
    margin-left: 0;
    margin-right: 60px;
  }

  .lang-ar .zia-writer .zia-icon-sec p {
    text-align: right;
  }

  @media only screen and (max-width: 900px) {
    .lang-ar .zia-writer .zia-icon-sec span.zia-icon {
      margin: 0 auto 10px;
      left: unset;
      transform: unset;
    }

    .lang-ar .zia-writer .zia-icon-sec {
      width: 100%;
    }

    .lang-ar .zia-writer,
    .lang-ar .zia-writer .zia-icon-sec h4,
    .lang-ar .zia-writer .zia-icon-sec p {
      text-align: center;
    }

    .lang-ar .zia-writer .zia-icon-sec:nth-child(even) {
      margin-right: unset;
    }
  }


  /* Section-6 Coin Rotation */
  #section6 .content-wrap {
    width: 100%;
  }

  .coin {
    position: relative;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: all .3s;
  }

  .animated .coin {
    -webkit-animation: rotate3d 0.7s linear 2;
    animation: rotate3d 0.7s linear 2;
  }

  .coin__front,
  .coin__back {
    position: absolute;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
  }

  .coin__front {
    background-image: url("/sites/default/files/writer/zoho-writer-indexcoin-front.png");
    background-size: cover;
    -webkit-transform: translateZ(2px);
    transform: translateZ(2px);
  }

  .coin__back {
    background-image: url("/sites/default/files/writer/zoho-writer-indexcoin-back.png");
    background-size: cover;
    -webkit-transform: translateZ(-2px) rotateY(180deg);
    transform: translateZ(-2px) rotateY(180deg);
  }

  .coin__shadow {
    position: absolute;
    width: 120px;
    height: 10px;
    border-radius: 50%;
    background: #adadad;
    box-shadow: 0 0 100px 100px #adadad;
    opacity: 0.2;
    -webkit-transform: rotateX(90deg) translateZ(-330px) scale(0.25);
    transform: rotateX(90deg) translateZ(-330px) scale(0.25);
    top: -200px;
  }

  @-webkit-keyframes rotate3d {
    0% {
      -webkit-transform: perspective(1000px) rotateY(0deg);
      transform: perspective(1000px) rotateY(0deg);
    }

    100% {
      -webkit-transform: perspective(1000px) rotateY(360deg);
      transform: perspective(1000px) rotateY(360deg);
    }
  }

  @keyframes rotate3d {
    0% {
      -webkit-transform: perspective(1000px) rotateY(0deg);
      transform: perspective(1000px) rotateY(0deg);
    }

    100% {
      -webkit-transform: perspective(1000px) rotateY(360deg);
      transform: perspective(1000px) rotateY(360deg);
    }
  }

  section#section6 h2 {
    margin-top: 50px;
  }